<?xml version="1.0" encoding="UTF-8"?>
<!--
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */ 
 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="admin">
        <route id="esb" frontName="esb">
            <module name="FiloBlu_Esb" before="Magento_Backend" />
        </route>
    </router>
</config>